%h1 Listing ractions

%table
  %thead
    %tr
      %th Name
      %th
      %th
      %th

  %tbody
    - @ractions.each do |raction|
      %tr
        %td= raction.name
        %td= link_to 'Show', raction
        %td= link_to 'Edit', edit_raction_path(raction)
        %td= link_to 'Destroy', raction, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Raction', new_raction_path
